@charset "UTF-8";
/* custom.CSS is compiled from custom.SCSS; make edits to the SCSS file */
/*
 * GLOBAL/DEFAULT
*/
/*hide featured image on posts -sh*/
.w-post-elm.post_image {
  display: none;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  /*.wpb_text_column a:not(.w-btn) {
		text-decoration: underline;
	}
	&.no-touch a[href^="tel:"]:not(.w-btn) {
		cursor: text;
		pointer-events: none;
	}*/
}
html body {
  font-size: 1rem;
}
html address {
  font-style: normal;
}
html iframe, html img {
  vertical-align: middle;
}
html .lorem {
  background-color: red;
}
html a[href^="tel:"] {
  white-space: nowrap;
}
html a[href^="mailto:"] {
  word-break: break-word;
  color: inherit;
}
html .w-image:not(:last-child), html .w-tabs:not(:last-child), html .w-video:not(:last-child), html .g-cols.vc_inner:not(:last-child), html .l-main .w-image.align_right, html .l-main .w-image.align_left {
  margin-bottom: 1.5rem;
}
html .wpb_text_column + .w-separator.with_line {
  margin-top: -1.5rem;
}
@media screen and (max-width: 767px) {
  html .l-main .w-btn-wrapper, html .l-footer .w-btn-wrapper {
    display: block;
    margin: 1rem 0 !important;
    text-align: center;
  }
  html .l-main .w-btn-wrapper.align_left, html .l-main .w-btn-wrapper.align_right, html .l-footer .w-btn-wrapper.align_left, html .l-footer .w-btn-wrapper.align_right {
    display: block;
    float: none;
  }
}
@media screen and (max-width: 600px) {
  html .l-main .w-btn-wrapper .w-btn, html .l-footer .w-btn-wrapper .w-btn {
    width: 100%;
  }
}
html .l-main .w-image > a, html .l-footer .w-image > a {
  display: inline-block;
}
html .l-main .w-hwrapper:not([class*="usg_"]) > div, html .l-footer .w-hwrapper:not([class*="usg_"]) > div {
  margin: 0.6rem;
}
@media screen and (max-width: 767px) {
  html h2, html h3, html h4 {
    text-align: center;
  }
}
.l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-h {
  padding-top: var(--header-height);
}
.l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-img, .l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-overlay {
  top: var(--header-height);
}
[class*="ul-styled"] ul {
  margin-left: 0;
  list-style-type: none;
}
[class*="ul-styled"] ul > li {
  position: relative;
  padding-left: 1.75em;
}
[class*="ul-styled"] ul > li:before {
  font-family: fontawesome;
  font-weight: 900;
  position: absolute;
  left: 0;
  color: var(--color-content-primary);
}
.ul-styled-arrow ul > li:before {
  content: "";
}
.ul-styled-check ul > li:before {
  content: "";
}
.gform_wrapper {
  /* CUSTOM RADIO/CHECKBOX BUTTONS */
}
.gform_wrapper .wpcf7-form-control-wrap {
  text-align: center;
}
.gform_wrapper .gform_validation_errors > h2.gform_submission_error {
  font-size: inherit !important;
  font-family: inherit;
}
.gform_wrapper .gform_fields {
  grid-row-gap: 1.5rem !important;
}
.gform_wrapper .gform_heading {
  display: none;
}
.gform_wrapper textarea {
  resize: none;
}
.gform_wrapper .gfield {
  vertical-align: top;
}
.gform_wrapper .gform_footer input[type="submit"] {
  width: 100%;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="radio"], .gform_wrapper textarea, .gform_wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.gform_wrapper select::-ms-expand {
  display: none;
}
.gform_wrapper .gfield_radio > [class^="gchoice"], .gform_wrapper .gfield_checkbox > [class^="gchoice"] {
  display: inline-block;
  padding: 0;
  margin-left: 0.75em;
  margin-right: 0.75em;
  line-height: 1.2;
}
@media screen and (max-width: 479px) {
  .gform_wrapper .gfield_radio > [class^="gchoice"], .gform_wrapper .gfield_checkbox > [class^="gchoice"] {
    width: initial !important;
    margin-left: 0.75em !important;
    margin-right: 0.75em !important;
  }
}
.gform_wrapper .gfield_radio input[type="radio"], .gform_wrapper .gfield_radio input[type="checkbox"], .gform_wrapper .gfield_checkbox input[type="radio"], .gform_wrapper .gfield_checkbox input[type="checkbox"] {
  display: none;
}
.gform_wrapper .gfield_radio input[type="radio"] + label, .gform_wrapper .gfield_radio input[type="checkbox"] + label, .gform_wrapper .gfield_checkbox input[type="radio"] + label, .gform_wrapper .gfield_checkbox input[type="checkbox"] + label {
  display: inline-block;
  width: 100%;
  min-width: fit-content;
  font-weight: 400;
  padding: 0.25em 0 0.25em 1.5em;
  position: relative;
}
.gform_wrapper .gfield_radio input[type="radio"] + label:before, .gform_wrapper .gfield_radio input[type="checkbox"] + label:before, .gform_wrapper .gfield_checkbox input[type="radio"] + label:before, .gform_wrapper .gfield_checkbox input[type="checkbox"] + label:before {
  content: "";
  font: normal 400 1em/1 FontAwesome;
  margin-right: 0.3em;
  position: absolute;
  left: 0;
  color: #600;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label, .gform_wrapper .gfield_radio input[type="checkbox"]:checked + label, .gform_wrapper .gfield_checkbox input[type="radio"]:checked + label, .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label {
  color: #600;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label:before, .gform_wrapper .gfield_radio input[type="checkbox"]:checked + label:before, .gform_wrapper .gfield_checkbox input[type="radio"]:checked + label:before, .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  content: "";
  font-weight: 900;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label:before {
  content: "";
  font-weight: 900;
}
.gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  content: "";
  font-weight: 900;
}
::-webkit-input-placeholder {
  opacity: 1;
}
::-moz-placeholder {
  opacity: 1;
}
:-ms-input-placeholder {
  opacity: 1;
}
::-ms-input-placeholder {
  opacity: 1;
}
::placeholder {
  opacity: 1;
}
.hours-table {
  width: 100%;
}
.hours-table .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.hours-table:not(:last-child) {
  margin-bottom: 2.5rem;
}
[class*="--content"] h1 {
  font-size: var(--h2-font-size);
}
[class*="--content"] h2 {
  font-size: var(--h3-font-size);
}
[class*="--content"] h3 {
  font-size: var(--h4-font-size);
}
[class*="--content"] h2, [class*="--content"] h3, [class*="--content"] h4 {
  text-align: left;
}
[class*="--content"] .w-image.align_left, [class*="--content"] .w-image.align_right {
  max-width: 35%;
}
@media screen and (max-width: 600px) {
  [class*="--content"] .w-image.align_left, [class*="--content"] .w-image.align_right {
    max-width: 100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
  }
}
[class*="--content"] .w-btn-wrapper:not(:last-child), [class*="--content"] .w-tabs.accordion:not(:last-child), [class*="--content"] .w-video:not(:last-child), [class*="--content"] .g-cols.wpb_row:not(:last-child), [class*="--content"] .post_image:not(:last-child) {
  margin-bottom: 3rem;
}
[class*="--content"] .post_content:not(:last-child) {
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  [class*="--content"] img.alignright, [class*="--content"] img.alignleft {
    max-width: 35%;
  }
}
@media screen and (max-width: 767px) {
  [class*="--content"] img.alignright, [class*="--content"] img.alignleft {
    margin-left: auto;
    margin-right: auto;
  }
}
/* 
 * BLOG GRID/LIST
 * will probably need to change the .layout_182 class
*/
.layout_182 .w-grid-item:not(:last-child) {
  border-bottom: 1px solid #ccc;
  padding-bottom: 2rem;
}
.layout_182 .post_title {
  font-size: clamp(1.25rem, 2vw, 1.5rem);
  margin-bottom: 0.25em !important;
  text-align: left;
}
.layout_182 .post_date {
  font-size: 0.75rem;
  margin-bottom: 1rem;
}
.layout_182 .post_content {
  margin-bottom: 1rem;
}
/* BLOG POST */
.blog--content .post_image {
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .blog--content .post_image {
    float: right;
    max-width: 35%;
    margin-left: 2rem;
  }
}
.blog--content .post_title {
  margin-bottom: 0.25em;
}
.blog--content .post_date {
  font-size: 1rem;
  display: block;
  position: relative;
}
.blog--content .post_date i {
  position: absolute;
  left: 0;
  top: 0;
}
.blog--content .post_content {
  margin-bottom: 1.5rem;
}
[class*="--sidebar"] {
  font-size: 1rem;
}
[class*="--sidebar"] > .vc_column-inner > .wpb_wrapper > div:not(:last-child) {
  margin-bottom: 1.5rem;
}
[class*="--sidebar"] h2, [class*="--sidebar"] .widgettitle {
  font-family: inherit;
  font-size: 1.25em;
  text-transform: uppercase;
}
[class*="--sidebar"] h2, [class*="--sidebar"] h3, [class*="--sidebar"] h4, [class*="--sidebar"] a:not(.w-socials a) {
  color: inherit;
}
[class*="--sidebar"] .page-list {
  margin-left: 0;
  list-style-type: none;
  border-left: 1px solid var(--color-content-border);
  font-size: 1em;
}
[class*="--sidebar"] .page-list li {
  padding: 0.4em 1.2em;
  margin: 0;
  border-bottom: 1px solid var(--color-content-border);
}
[class*="--sidebar"] .page-list li.current_page_item > a {
  font-weight: 400;
  color: var(--color-content-link);
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) {
  margin-bottom: 0;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .page_item:not(.current_page_item) {
  display: none;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item {
  cursor: text;
  background-color: rgba(0, 0, 0, 0.05);
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item:before {
  display: none;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item a {
  pointer-events: none;
}
[class*="--sidebar"] [class*="ul-styled"] ul > li:before {
  color: inherit;
}
[class*="--sidebar"] .hours-table {
  max-width: 15em;
}
.no-touch [class*="--sidebar"] a:hover {
  color: var(--color-content-link);
}
.copyright {
  text-align: center;
  font-size: 0.75em;
  padding-top: 1em;
  padding-bottom: 1em;
}
.small {
  font-size: 0.567em;
  display: block;
  color: #5B5B5B;
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .two-col {
    column-count: 2;
    column-gap: 5rem;
  }
}
.services article .w-grid-item-h {
  border-radius: 1rem;
  background: #FF7E00;
  box-shadow: 0px 40px 48px 0px rgba(0, 0, 0, 0.12);
}
.services h4 {
  color: white;
  margin: 1rem !important;
}
.services img {
  border-radius: 1rem 1rem 0 0 !important;
  width: 100%;
}
.border-round img {
  border-radius: 2rem;
  border: 8px solid #FFF;
  box-shadow: 0px 32px 64px 0px rgba(0, 0, 0, 0.1);
}
.larger {
  font-size: 1.75rem;
  color: #ADADAD;
}
.testimonials .w-grid-item-h {
  border-radius: 0px 8px 8px 8px;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 48px 80px 0px rgba(0, 0, 0, 0.1);
  color: #5B5B5B;
  padding: 2.5rem;
  font-size: 1.313rem;
  margin: 2rem 0;
}
.testimonials .w-grid-item-h:before {
  background-image: url("../../../../wp-content/uploads/2025/04/quote.png");
  content: "";
  background-size: contain;
  width: 17%;
  display: block;
  height: 10%;
  background-repeat: no-repeat;
  position: absolute;
  top: -4%;
  left: -8%;
  z-index: 5;
}
.benefits .vc_col-sm-6 .vc_column-inner {
  margin: 0 3rem;
  border-radius: 24px;
  box-shadow: 0px 40px 40px 0px rgba(0, 0, 0, 0.1);
}
.benefits .vc_col-sm-6 .vc_column-inner p {
  font-size: 1.75rem;
}
@media (max-width: 768px) {
  .benefits .vc_col-sm-6 .vc_column-inner {
    margin: 0 1.5rem !important;
  }
}
.benefits .vc_col-sm-6:first-child .vc_column-inner .wpb_wrapper {
  position: relative;
}
.benefits .vc_col-sm-6:first-child .vc_column-inner .wpb_wrapper:before {
  content: "";
  background-image: url("../../../../wp-content/uploads/2025/04/free.png");
  background-repeat: no-repeat;
  width: 42%;
  height: 100%;
  top: -100px;
  left: -90px;
  position: absolute;
  background-size: contain;
}
@media (max-width: 768px) {
  .benefits .vc_col-sm-6:first-child .vc_column-inner .wpb_wrapper:before {
    top: -55px;
    left: -43px;
    width: 50%;
  }
}
@media (max-width: 768px) {
  .benefits .vc_col-sm-6 {
    margin-bottom: 1.5rem !important;
  }
}
.faq .w-tabs-section-header {
  border-radius: 8px;
  background: #FFF;
  margin-bottom: 1.5rem;
}
.faq .w-tabs-section-header .w-tabs-section-title {
  color: #010101;
  font-size: 1.313rem !important;
}
.office-hours {
  margin: 0 auto;
  /* center it */
}
.hours-grid {
  display: grid;
  grid-template-columns: 1fr 2fr;
  /* 1 part day, 2 parts hours */
  row-gap: 8px;
  column-gap: 16px;
}
.form-container {
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(4px);
  border-radius: 1.5rem;
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
}
@media (max-width: 767px) {
  .form-container {
    margin-left: 1.5rem !important;
    margin-right: 1.5rem !important;
  }
}
.form-container .vc_column-inner {
  width: 60%;
}
@media (max-width: 767px) {
  .form-container .vc_column-inner {
    padding-left: 0 !important;
  }
}
.form-container:before {
  background-image: url("../../../../wp-content/uploads/2018/02/Screenshot-2025-05-02-at-11.20.06 AM.png");
  content: "";
  position: absolute;
  left: 60%;
  top: 0;
  bottom: 0;
  right: 0;
  border-radius: 0 1.5rem 1.5rem 0;
}
#emergency-marquee {
  background: #02B1AE;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.1);
  color: white;
  font-size: clamp(1rem, 2.25vw, 2.25rem);
  height: 1.5em;
}
@-webkit-keyframes marqueeLeft {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
@keyframes marqueeLeft {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
#emergency-marquee .marquee-inner {
  width: 200vw;
  position: absolute;
  -webkit-animation: marqueeLeft 20s linear infinite;
  animation: marqueeLeft 20s linear infinite;
}
#emergency-marquee .marquee-inner span {
  float: left;
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
#emergency-marquee .marquee-inner span .marquee-item {
  display: inline-block;
  float: left;
}
@media screen and (min-width: 768px) {
  #emergency-marquee .marquee-inner span {
    width: 25%;
  }
}
#emergency-marquee .marquee-inner a {
  color: inherit;
}
.masthead-internal {
  /*was 13rem*/
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.section-acc .w-tabs-section-title, .section-acc .w-tabs-section-control {
  color: #FF7E00;
}
@media (min-width: 1401px) {
  .l-subheader-h {
    max-width: 1760px !important;
  }
}
@media (max-width: 768px) {
  .phone-btn .w-btn-label {
    display: none;
  }
  .phone-btn:before {
    border-width: 0 !important;
  }
  .l-subheader.at_top {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .l-subheader.at_top .us-btn-style_1 {
    width: 100%;
    border-radius: 0 !important;
  }
  .l-subheader.at_top .l-subheader-cell.at_center > * {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #footer-main .vc_col-sm-4 {
    text-align: center;
  }
  .w-hwrapper {
    display: block;
  }
  .l-subheader-cell.at_right .us-btn-style_2 {
    padding: 0.8em 0em !important;
    margin-left: 1rem !important;
  }
  .l-subheader-cell.at_right .w-btn.icon_atleft i {
    margin-right: 0 !important;
  }
}
.alignright {
  margin-left: 1em !important;
  margin-bottom: 1em !important;
}
.gtranslate_wrapper a.glink img {
  border-radius: 50%;
  height: 24px;
  width: 24px;
  object-fit: cover;
  margin-right: 5px;
}
